:root, [data-bs-theme="light"] {
  --phoenix-primary: #3874ff; /* Phoenix Blue instead of Fucsa Red */
  --phoenix-primary-rgb: 56, 116, 255;
  --phoenix-primary-bg-subtle: #e5edff;
  --phoenix-primary-border-subtle: #cbd9ff;
  --phoenix-primary-hover: #2561eb;
  
  --phoenix-link-color: #3874ff;
  --phoenix-link-hover-color: #2561eb;
}

[data-bs-theme="dark"] {
  --phoenix-primary: #4d85ff;
  --phoenix-primary-rgb: 77, 133, 255;
  --phoenix-primary-bg-subtle: rgba(56, 116, 255, 0.1);
  --phoenix-primary-border-subtle: rgba(56, 116, 255, 0.2);
}

.btn-primary {
  --phoenix-btn-bg: #3874ff;
  --phoenix-btn-border-color: #3874ff;
  --phoenix-btn-hover-bg: #2561eb;
  --phoenix-btn-hover-border-color: #2561eb;
  --phoenix-btn-active-bg: #1d4ed8;
  --phoenix-btn-active-border-color: #1d4ed8;
}

.text-primary {
  color: #3874ff !important;
}

.form-check-input:checked {
  background-color: #3874ff;
  border-color: #3874ff;
}
